#hero-section .dis{width:32rem}
#hero-section .text-box{width:87%}

#proofbar{padding: 4rem 0; background: var(--primarycolor);color: #fff;text-align: center;}
#proofbar .row{justify-content: center; gap:1.5rem;margin-bottom: 1rem;}
.proofbox{background: #fff; text-align: center; width: 23%; padding:2rem 0; border-radius: 1rem;color: var(--primarycolor);} 
.proofbox img{margin: 0 auto 0.7rem}
.proofbox p{line-height: 1}

#service-section{background:url('https://www.tier17.com.au/wp-content/uploads/2026/06/thesolutionbg.jpg') no-repeat center/cover;color:#fff}
#service-section h2{margin-bottom:0rem;color:#fff}
#service-section h3{color:var(--Seagreen);}
#serSlider{margin-top:2rem}
h2{font-weight: 600}

#realresults{width: 100%;padding: 4rem 0;text-align: center}
#realresults .row{justify-content: center; gap:1.5rem;margin:1rem 0;}
#realresults .proofbox{border:1px solid var(--primarycolor)}
#realresults .dis,#realresults h3{color:var(--Seagreen);margin: 0;}
#realresults .dis{font-weight:600;font-size:1.2rem}
.quotation{margin-bottom:1rem;font-style:italic}

.fact-box{text-align: left}
.fact-box h3{text-align: center;font-size:22px}
#home-section5 .primary-btn{margin: 2rem auto 0}

#cta{padding: 4rem 0;background:var(--primarycolor);}
#cta h2{color:#fff}
.ctabox{width:80%;margin: 0 auto;color:#fff}
.ctabox h3{color:#fff;font-size:19px;font-weight:500}
.ctabox .primary-btn{font-size:1.1rem;margin:10px auto;height:50px}

#home-section6{background:#fff}
#home-section6 h2{color:var(--primarycolor)}
.fact-box2{background:#f5f5f5}
.fact-box2 h3 span {
  font-size: 20px;
  color: var(--secondarycolor);
}

#about-section{padding-top:4rem}
#home-section14 h2{margin-bottom:1.5rem}

#bottom .two-btns .btns{height: 50px}

#bottom{padding:5rem 0}
.credits{margin-top:3rem;color:var(--primarycolor)}

@media screen and (max-width: 981px) {
.proofbox{width:46%;}
  .primary-btn,.ctabox .primary-btn{height: unset;font-size: 1rem;padding: 10px 20px;}
}